AsterNet Class Library (Sandcastle documentation)

| SetPriorityCommand Constructor (Int32)

Creates a new SetPriorityCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetPriorityCommand(
    	int priority
    )

    Public Sub New (
    	priority As Integer
    )

    public:
    SetPriorityCommand(
    	int priority
    )

    new :
            priority : int -> SetPriorityCommand

#### Parameters

priority
  Type: System
  Int32
  the priority for continuation upon exiting the application.

See Also

#### Reference

SetPriorityCommand Class
SetPriorityCommand Overload
AsterNET.FastAGI.Command Namespace